<?xml version="1.0" encoding="UTF-8"?>

<project name="Maven JIRA Plug-in">
  <title>Maven JIRA Plug-in</title>
  <body>
    <links>
      <item href="http://maven.apache.org/" name="Maven"/>
    </links>
    <menu name="Overview">
      <item href="/goals.html" name="Goals"/>
      <item href="/properties.html" name="Properties"/>
      <item href="/faq.html" name="FAQs"/>
    </menu>
  </body>
</project>